<?php

// define the absolute and relative path for this module (the absolute path is used to include scripts) ///
$MODULE_REL_PATH="../../../";
$thisSection='document.templates';

// INCLUDE GLOBAL CONFIGS /////////////////////////////////////////////////////////////////////////////////
include($MODULE_REL_PATH."_config/addCfg.php");

// include default values for DTM

include("settings.cfg.php");
include("minibrowser.cfg.php");
include("functionAttributes.cfg.php");

include($MODULE_REL_PATH."_config/application/_customLoad/DTM/global.cfg.php");

// INCLUDE PERSONAL CONFIGS //////////////////////////////////////////////////////////////////////////////
include($MODULE_REL_PATH."_config/personal.cfg.php");

// try to overwrite the DTM.cfg.php values with the ones from the personal folder
@include($MODULE_REL_PATH."_config/personalCfg/_customLoad/DTM/global.cfg.php");
